import React from 'react';
export default function BoltBoost(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M516.67-95 559-391H326l348-475h22.5L654-569h234L540-95zM95-192v-94h341l-13 94zM55-432v-95h241l-66 95zm80-242v-94h338l-69 94z" })));
}
